@charset "utf-8";
/* CSS Document */

.photoborder {
	width: 190px;
	height: 140px;
	border: 1px solid #CCC;
	padding: 2px;
	float: left;
	margin: 0 10px 10px 0;
}

.photo {
	width: 190px;
	height: 140px;
	overflow: hidden;
}

.photo img {
	width: 210px;
}

.delete {
	width: 100px; 
	height: 18px; 
	margin-top: -18px;
	position: relative;
	z-index: 100;
}

.delete a {
	color: #900;
	font-weight: 700;
	text-decoration: none;
	line-height: 13px
}

.gallerybox {
	width: 196px;
	float: left;
	margin: 0 10px 10px 0; }
	